import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-fees-share-allotment',
  templateUrl: './fees-share-allotment.component.html',
  styleUrls: ['./fees-share-allotment.component.scss']
})
export class FeesShareAllotmentComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
